#https://pypi.python.org/pypi martinmohan/Wai....See..
#python setup.py sdist upload
#python setup.py bdist --help-formats

try:
    from setuptools import setup
except ImportError:
    from distutils.core import setup

setup(
        name='scadat',
        version="0.1.13",
        author='Martin Mohan',
        author_email='martinmohan@yahoo.com',
        packages=['scadat'],
        scripts=['scadat/scadat_test.sh', 'scadat/scadat_unittest.sh', 'scadat/scadat_version.py', 'scadat/scadat_tango.py', 'scadat/scadat', 'scadat/scadat_utils.py'],
        url='http://pypi.python.org/pypi/scadat/',
        license='LICENSE.txt',
        description='A shell interface to tango open source scada',
        long_description=open('README').read(),
        install_requires=[
            "PyTango",
            ],
        classifiers=[
            'Development Status :: 3 - Alpha',
            'Environment :: Console',
            'Environment :: Web Environment',
            'Intended Audience :: Developers',
            'Intended Audience :: System Administrators',
            'License :: OSI Approved :: GNU General Public License (GPL)',
            'Programming Language :: Python',
            'Topic :: System',
            'Topic :: Software Development',
            ],

        )
